/*

Version: 1.0.0

*/

html {

	overflow-x:hidden;

}



body#home {

	background-color:#ce1f18;

	overflow-x:hidden;

}





body#home img#redbg {

width:100%;

height:100%;	

position:absolute;

left:50%;

margin-left:-50%;

z-index:-1;


}





body#home #header{

min-height:600px;

}







#rusticlogo {	

	left:-15px;
	z-index:5555;
	position:relative;

}





/* hide the logo when the page first loads */



#rusticlogo {	

opacity:0;

filter:alpha(opacity=0); /* For IE8 and earlier */

}



html.no-js #rusticlogo {

opacity:1;

filter:alpha(opacity=100); /* For IE8 and earlier */

}











body#home .menu {

	clear: both;

	margin: 0 auto;

	float:right;

	right:25px;

	width:25%;

	text-align:right;

}





@media all and (min-width: 1500px) { body#home .menu { width:30%; } }

@media all and (min-width: 1920px) { body#home .menu { width:35%; } }

@media all and (min-width: 1940px) { body#home .menu { width:40%; } }

@media all and (max-width: 1024px) { body#home .menu li { display:block; } }





#homepage-social {

	float:left;

	position:absolute;

	left:10px;

	top:15px;

	z-index:500;

}



#homepage-social li {

list-style-type:none;	

display:inline;

}



#homepage-social li.linkedin a {

	background-image:url('images/social/linkedin.png');

	background-repeat:no-repeat;

	height:32px;

	width:33px;

	display:inline-block;
	
	display:none; /* hide it from this survey website */

}



#homepage-social li.twitter a {

	background-image:url('images/social/twitter.png');

	background-repeat:no-repeat;

	height:32px;

	width:33px;

	display:inline-block;

}



#homepage-social li.fb a {

	background-image:url('images/social/facebook.png');

	background-repeat:no-repeat;

	height:32px;

	width:33px;

	display:inline-block;

}



#homepage-social li.linkedin a:hover {

	background-image:url('images/social/linkedin_hover.png');

}



#homepage-social li.twitter a:hover {

	background-image:url('images/social/twitter_hover.png');

}





#homepage-social li.fb a:hover {

	background-image:url('images/social/facebook_hover.png');

}









body#home #container {

max-width:100%;	

padding:0;

}





body#home #big-logo {

position:relative;

text-align:center;

left:15px;

}



#clouds {

position:relative;

left:50%;

top:0;	

}





#cloud1 {

position:absolute;

left:-450px;	

}



#cloud2 {

position:absolute;

left:280px;	

}





#cloud3 {

position:absolute;

left:-350px;	

top:167px;

}



#cloud4 {

position:absolute;

left:60px;

top:210px;	

}



#cloud5 {

position:absolute;

left:280px;	

top:180px;

}





#balloons {

position:absolute;

left:50%;

top:0;	

}



#balloon1 {

	position:relative;

left:-306px;

top:237px;

}



#balloon2 {

	position:relative;

left:300px;

top:107px;

}



#balloon3 {

	position:relative;

left:220px;

top:307px;

}





#balloon7 {

	position:relative;

left:-316px;

top:437px;

}



#balloon8 {

	position:relative;

left:320px;

top:407px;

}



#balloon9 {

	position:relative;

left:230px;

top:407px;

}









@media all and (max-width: 700px) { 

	

	

body#home #big-logo{ left:auto;width:auto;height:auto;text-align:center; } 

body#home #rusticlogo{ position:static;text-align:center;max-width:85%;height:auto;max-height:366px;}

	body#home #balloons { display:none; } 

	body#home #clouds { display:none; } 

	body#home #ferris-wheel-wrapper { display:none; } 

	body#home #roller-coaster { display:none; } 

	body#home #fairground-wrapper { top:auto;position:relative;margin-top:-50px;}

	body#home #fairground-wrapper img#fairground { height:auto;width:auto; top:0px;position:relative;}

	body#home #homepage-content { top:550px; }

body#home #header { text-align:center;}

body#home #homepage-social { display:none; } 

	}



@media all and (max-width: 370px) { 

body#home #cardboard-base { top: 500px; }

}





#definition {

	background-image:url('images/definition-bg.png');

	background-repeat:no-repeat;

	background-position:left top;

	background-size:100% 100%;

	padding:50px 40px 50px 30px;

	width:370px;

	float:left;

}







#fairground-wrapper {

	position:absolute;

width:100%;	

overflow:hidden;

top:88px;

}



#fairground-wrapper img#fairground {

	position:relative;

width:1600px;

height:auto;

max-width:none;

left:50%;

margin-left:-800px;

}





#ferris-wheel-wrapper {

position:absolute;

top:50px;

left:50%;

margin-left:-470px;	

border:none;

}



#ferris-wheel-wrapper img#ferris-wheel {

	position:relative;

}



#ferris-wheel-wrapper img#ferris-wheel-base {

	position:absolute;

	left:79px;

	bottom:40px;

}





#roller-coaster {

	position:absolute;
 
top:85px;

left:50%;

margin-left:90px;	

}









#cardboard-base {
	width:100%;
	height:750px;
	background-repeat:repeat;
	position:absolute;
	left:0px;
	top:315px;
	background-image: url(pattern-cardboard.png);
}







#mascot-wrapper {
	position:absolute;
	top:255px;
	left:50%;
	margin-left:-490px;
	height: 192px;
	width: 314px;
}





#mascot-homepage {

position:relative;

left:-154px;

top:-154px;	

opacity:0;

filter:alpha(opacity=0); /* For IE8 and earlier */

}





html.no-js #mascot-homepage {

opacity:1;

filter:alpha(opacity=100); /* For IE8 and earlier */	

}










#homepage-content-wrapper {
	position:relative;
	text-align:center;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url('images/definition-bg.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}


#homepage-content {
		width:950px;
	padding:35px 20px 20px 5px;
	text-align:center;
	margin:0 auto;
	display:block;
}


#homepage-content h2 {

font-family: 'Leckerli One', cursive;

font-size:350%;

color:#ce1f18;

/* background-image:url('images/h2-background.png'); */

background-repeat:no-repeat;

background-position:left bottom;

padding-bottom:10px;

clear:both;

     width: auto;  
     height: auto; /* width/height so IE7 and lower will work */  
     filter: glow(color=black,strength=1);  
     text-shadow: -1px -1px 0 #fff,   
     1px -1px 0 #fff,   
     -1px 1px 0 #fff,   
     1px 1px 0 #fff;
 
} 


.homepage-venue-wrapper h3 {
background-image:url("homepage-box.png");
background-repeat:no-repeat;
background-size:100% 100%;	
display:inline-block;
padding: 10px 30px;
}

.homepage-venue-wrapper a:hover h3 {
background-image:url("homepage-box2.png");
}


#homepage-content p {

	font-family: 'Patrick Hand',arial,helvetica,sans-serif;

	font-size:150%;

	line-height: 1.4;

	padding:0 50px 0px 50px;

	margin:10px;

	color:#000; 

}


#homepage-content p.please-select-text {
	color:#ce1f18;
	padding-bottom:10px;
}


#homepage-content #call-to-action {

position:absolute;

left:50%;

bottom:-55px;

margin-left:-100px;	

}



#homepage-content-wrapper #call-to-action p {

min-height:47px;	

display:block;
margin:10px 0;	

font-family: 'Patrick Hand',arial,helvetica,sans-serif;

font-size:150%;

color:#ce1f18;

}


.homepage-venue-wrapper {
max-width:960px;
margin:0 auto;
padding: 0 25px;	
}



@media all and (max-width: 700px) { 

	body#home #mascot-wrapper {

		display:none;

	}

	body#home #homepage-content { 

		width:auto; 

		left:0;

margin-left:0;

padding-top:10px;

position:static;

		} 

	body#home #homepage-content img { display:none;}

	
	
	#cardboard-base {

height:3000px;

}
	
	
	
	
	}








body#home #footer {
	width:100%;
	max-width:100%;
	position:absolute;
	display:block;
	bottom:inherit;
	background-image:url(homepage-footer.png);
	background-repeat:repeat;
	margin-top:100px;
	text-align:center;
}





body#home #footer-wrapper {

width:100%;

margin:0 auto;	

}



body#home #footer-wrapper-inner {
	width:940px;
	margin:0 auto;
	padding:20px;

}

td.tab {
  background: url(images/tab.jpg) no-repeat;
  height: 50px;
  width: 200px;
}